ISCS#FEP - Feature #1848

3. 100 scriptl 000
11/26/2021 04:10 PM - pengfei xu

Status: Resolved Start date: 11/29/2021
Priority: Normal Due date: 03/31/2023
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 3.1 Spent time: 0.50 hour
Defect version:

Description
Subtasks:

Task # 1849: 3.100script oraclel00000

Task # 2008: 3.100 dcyxmap/dcycmapl 00000
Task # 2218: 3.100script 10000000
Task # 2566: 3.10000000

Task # 2710: 3.100scriptl0000000 000
Task # 2751: 3.10000000000

Task # 2877: 3.10000ccTvl

Task # 2933: 3.1000000000

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

Related issues:
Related to ISCS#FEP - Feature #1774: 6401scsI00000000000 Resolved

10/29/2021

History

#1 - 11/26/2021 04:10 PM - pengfei xu

- Status changed from New to In Progress

#2 - 11/26/2021 04:16 PM - pengfei xu
- Description updated

#3 - 11/26/2021 04:16 PM - pengfei xu
- Related to Feature #1774: 6401 ISCS100000000000 added

#4 - 11/26/2021 04:17 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 06/21/2023 06:09 PM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#6 - 06/21/2023 06:10 PM - pengfei xu

- Status changed from In Progress to Resolved

03/13/2025
